a { text-decoration: none; color: #FFFFFF; font-size: 10pt; }
a:hover { text-decoration: underline; color: #FF0000; font-size: inherit; font-size: 10pt; }

body { color: #000000; font-family: Arial, sans-serif; font-size: 10pt; background-color: #A0A0A0 }

.groupTable {
text-align: center;
}

.groupHead {
font-weight: bold;
font-size: 10pt;
background-color: #000000;
color: #ffd800;
}

.date {
font-size: 10pt;
}

.sort {
color: #FFFFFF;
font-size: 8pt;
}

.main {
background: #FFFFFF;
border-left:1px solid #C5C5C5;
border-right:1px solid #C5C5C5;
}

.header {
border-left:1px solid #C5C5C5;
border-right:1px solid #C5C5C5;
width: 100%;
background: #C5C5C5;
height: 4px;
}

.footer {
width: 100%;
background: #C5C5C5;
height: 4px;
}

h1 {
    color:                     inherit               ;
    font-family:               inherit               ;
    font-size:                 20pt                  ;
    font-weight:               normal                ;
}

tr.even, tr.com_body {
    background-color:          #646464               ;
}

tr.odd, tr.com_header {
    background-color:          #646464               ;
}

th {
    color:                     #FFD800                 ;
    font-size:                 12px                  ;
    font-face:		       Arial, sans-serif;
    background-color:          #000000;
    padding:                   5px 10px 5px 10px     ;
    vertical-align:            top                   ;
    text-transform:            none                  ;
}

td.name, td.bytes, td.number, td.admin, td.date {
padding:                   5px 10px 5px 10px;
font-size: 10pt;
text-align: left;
}

td.name, td.bytes, td.number, td.download, td.percent, td.infolink, td.admin, td.ip {
font-size: 10pt;
    text-align:              left                ;
padding:                   5px 10px 5px 10px     ;
}

td.bytes, td.connected {
font-size: 10pt;
    text-align:                right                 ;
}

td.number, td.number_red, td.number_yellow, td.number_green {
font-size: 10pt;
    text-align:                right                ;
}

td.number_red, td.number_yellow, td.number_green {
padding:                   5px 10px 5px 10px;
}

td.number_red {
    color:                     red                   ;
}

td.number_yellow {
    color:                     #FFA24A               ;
}

td.number_green {
    color:                    #00D500                 ;
}

input, select, option {
font-family: Arial, sans-serif;
}

.rss {
text-align: right;
}
